2024-03-03 00:55 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005458Obitus[WHDLoad Installs Games] slavepublic2022-09-29 21:57
Reporterixien 
Assigned ToCFOUProject InfoObitus (Psygnosis)
http://www.whdload.de/games/Obitus.html
 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Summary0005458: Unusable language packs
DescriptionThe game works using the default language but crash when trying to use any language (picture attached trying to launh the game using French language)
I downloaded the disk images some years ago on a website, so just to be sure I reinstalled the game using my own original discs but no more luck sadly.

Another thing is that the Quitkey is ok during the introduction part but then no works while playing
Steps To ReproduceJust launch the game, it crashes after the introduction part while loading the game itself.
Additional InformationCrash on WinUAE and real Amiga
TagsNo tags attached.
MachineCDTV
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.7
imported
Attached Files

-Relationships
has duplicate 0005244closedCFOU Quitkey not working properly for 68000 cpu and install script error 
+Relationships

-Notes

note ~0011791

CFOU (developer)

probably a 68020+ instruction in the language transcription code...

to verify

note ~0011792

CFOU (developer)

fixed with v1.5
+Notes

-Issue History
Date Modified Username Field Change
2022-01-01 17:56 ixien New Issue
2022-01-01 17:56 ixien File Added: obitus_exception.png
2022-09-29 18:00 CFOU Note Added: 0011791
2022-09-29 18:01 CFOU Assigned To => CFOU
2022-09-29 18:01 CFOU Status new => assigned
2022-09-29 18:03 CFOU Relationship added has duplicate 0005244
2022-09-29 21:57 CFOU Status assigned => closed
2022-09-29 21:57 CFOU Resolution open => fixed
2022-09-29 21:57 CFOU Note Added: 0011792
+Issue History